Si tienes un smartphone Android muy antiguo, no podrás usar apps de Google

📱 Oferta: Hazte con el realme GT Master Edition por solo 🛒 228,69€ en Wisecart [ Oferta ]

Hace unos días, una publicación en el foro de Google  ha revelado que los dispositivos Android más antiguos ya no podrán iniciar sesión en las aplicaciones de Google a partir del 27 de septiembre.

Zak Pollack explica que es parte de los «esfuerzos continuos de Google para mantener la seguridad de nuestros usuarios».

Esto significa que los propietarios de dispositivos Android que ejecutan Android 2.3.7 o inferior ya no podrán acceder a productos y servicios de Google como Gmail, YouTube y Maps. Sin embargo, podrán acceder a esos servicios a través del navegador web si es necesario.

Si, por alguna razón, sigues utilizando uno de estos dispositivos o conoces a alguien que los utilice, es el momento de elegir un nuevo dispositivo.

El cambio por parte de Google no debería afectar a mucha gente, ya que los smartphones con Android 3 y Android 4 debutaron allá por 2011, por lo que estamos hablando de teléfonos que son incluso más antiguos.

Lo que puede afectar a más gente es que la compatibilidad de los servicios de Google Play con Android 4.1 finaliza el mes que viene, pero, de nuevo, tienes que tener un teléfono muy antiguo para que esto suponga un problema.

📱 Oferta: Hazte con el realme GT Master Edition por solo 🛒 228,69€ en Wisecart [ Oferta ]

¿Cuál es tu reacción?
Sorprendido
0%
Feliz
0%
Indiferente
0%
Triste
100%
Enfadado
0%
Aburrido
0%
Incrédulo
0%
¡Buen trabajo!
0%
Sobre el Autor
Teknófilo
Luis es el creador y editor jefe de Teknófilo. Se aficionó a la tecnología con un Commodore 64 e hizo sus pinitos programando gracias a los míticos libros de 🛒 'BASIC para niños' con 11 años. Con el paso de los años, la afición a los ordenadores se ha extendido a cualquier cacharrito que tenga una pantalla y CPU.
Comentarios
Deja un comentario

Deja un comentario